RubyGems Navigation menu

numplot 0.0.6

This library is an wrapper for gnuplot.

Gemfile
          gem 'numplot', '~> 0.0.6'
  
  
  
  
  
  
  

install
          gem install numplot
  
  
  
  
  
  
  

Authors:

  • Ippei Obayashi

Owners:

Licenses:

  • 2-clause BSDL

Total downloads 1,142

For this version 555

Required Ruby Version: None

Links:

Versions:

  1. 0.0.6 - July 17, 2013 (13 KB)
  2. 0.0.3 - March 13, 2013 (11.5 KB)

Development Dependencies: